CVC4::strings::StringHashFunction Struct Reference

`#include <regexp.h>`

## Public Member Functions

size_t | operator() (const ::CVC4::String &s) const

## Detailed Description

Definition at line 292 of file regexp.h.

## Member Function Documentation

## operator()()

size_t CVC4::strings::StringHashFunction::operator() | ( | const ::CVC4::String & | s | ) | const

inline

Definition at line 293 of file regexp.h.

The documentation for this struct was generated from the following file:

- src/util/regexp.h